const insert = require('./insertTicket');
const filter = require('./filter');
const select = require('./db/selectDB');

var barcode = "A0A3B820690F";
var shelving = "BCD";///introducida por el usuario
var collectionFk = '274286';

function ticketCollection(collectionFk){//parametro collectionFk
    select.select(collectionFk, function(err,data){
        if(filter.isShelving(shelving)){
            //insert.insertTicket(data, shelving,)
        }
        else{
         console.log("¡MATRICULA INCORRECTA!")
        }
    });
}

ticketCollection(collectionFk);